@media all and (max-width: 1279.98px) {
	ul.tri { columns: 2; }
}

@media all and (max-width: 991.98px) {
	.flex-basis-4 {
		flex-basis: 100%;
	}
}

@media all and (max-width: 767.98px) {
	.flex-basis-6 {
		flex-basis: 100%;
	}
}

@media all and (max-width: 575.98px) {
	ul.dual { columns: 1; }
	ul.tri { columns: 1; }

	/* LAYOUTS */
	.w-90,
	.w-480 {
		width: 100% !important;
	}
}

/* DASHBOARD */
@media all and (min-width: 991.98px) and (max-width: 1279.98px) {
	.flex-basis-4,
	.flex-basis-6 {
		flex-basis: 48%;
	}
}